<h2 mat-dialog-title *ngIf="title">
  {{title | translate: title}}
</h2>

<mat-dialog-content>
  <p [innerHTML]="message"></p>
</mat-dialog-content>

<mat-dialog-actions *ngIf="!errorFlag" class="space-between">
  <button class="mat-raised-button" (click)="cancel()">
    {{'Abbrechen' | translate: 'cancel'}}
  </button>
  <button class="mat-raised-button mat-primary" (click)="ok()">
    {{'OK' | translate: 'ok'}}
  </button>
</mat-dialog-actions>
<mat-dialog-actions *ngIf="errorFlag" class="space-end">
  <button class="mat-raised-button mat-primary" (click)="ok()">
    {{'OK' | translate: 'ok'}}
  </button>
</mat-dialog-actions>
